﻿body
{
}
.title-bar {
	width: 950px;
	padding: 15px 25px 5px 21px;
	border-bottom: 1px solid #000000;
	background-color: #6B1424;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 1px;
	}
.title-bar-FCO {
	width: 801px;
	padding: 15px 25px 5px 21px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #000000;
	background-color: #6B1424;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 1px;
	}

.title-bar-VP {
	width: 801px;
	border-bottom: 1px solid #FFFFFF;
	padding: 15px 25px 5px 21px;
	background-color: #6B1424;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 1px;
	}
	
.sub-title-bar-VP {
	width: 950px;
	border-top: 1px solid #FFFFFF;
	padding: 15px 25px 5px 21px;
	background-color: #6B1424;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 1px;
	}	
.HeaderLink {
	font-weight: bold;
	font-size: 8pt;
	text-decoration: NONE;
	color: #EEEEEE;
	text-align: left;
}
.colorSmallBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: bold;
}

.portalPanel 
{
	padding: 10px 10px 10px 10px;
	border-width: 1px;
	border-color: #6B1424;
	border-style: solid;
	
}

.portalHeader {
	padding: 5px 10px 5px 10px;
	background-color: #4A598F;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 1px;
	}	

.searchBackground {
	background-color: #CCCCCC;
	background-image: url(../images/searchpanelgrad.jpg);
	background-repeat: repeat-x;
	}